{% extends "layout.html" %}

{% block body %}
{% if messages %}
	{% for message in messages %}
		<div class="alert {% if message.tags %}alert-{{ message.tags }}{% endif %}" role="alert">{{ message }}</div>
	{% endfor %}
{% endif %}
Hello World!
<a href="{% url 'user_pdf' user_id.id%}" class="text-decoration-none">test</a>
{% endblock %}